@charset "utf-8";body {
    background: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #080808;
    font-size: 15px;
    line-height: 22px;
    overflow-X: hidden;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: 400;
    margin: 0 0 15px 0;
    font-family: "Poppins", sans-serif;
}

.wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


h1 {
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    position: relative;
    z-index: 2;
}

h2 {
    font-size: 26px;
    line-height: 34px;
}

h3 {
    font-size: 23px;
    line-height: 30px;
}

h4 {
    font-size: 20px;
    line-height: 26px;
}

h5 {
    font-size: 17px;
    line-height: 24px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #000;
}

a {
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    color: #000;
}

a:hover, a:focus, a:active {
    color: #126d97;
    outline: none;
    text-decoration: none;
}

p {
    line-height: 22px;
    margin: 0 0 20px;
}

p strong {
    font-weight: 500;
    color: #000;
}

ul ul {
    margin: 0px;
}

figure {
    margin-bottom: 0;
    position: relative;
}

select, textarea, input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], input[type=password], input[type=range], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: none;
    box-shadow: none;
    box-sizing: border-box;
    color: #555;
    font-size: 14px;
    height: 40px;
    line-height: 16px;
    padding: 10px;
    width: 100%;
    background: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: window;
    background-image: url(assets/images/down.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 12px;
    font-family: "Poppins", sans-serif;
    background-color: transparent;
    outline: none;
    cursor: pointer;
}

textarea {
    height: 150px;
}

input:focus {
    outline: 0;
}

::-webkit-input-placeholder {
    color: #666;
}

:-moz-placeholder {
    color: #666;
    opacity: 1;
}

::-moz-placeholder {
    color: #B2BBC0;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #666;
}

#main {
    margin-top: 0;
}



img.banner-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    z-index: 1;
}



.logo {
    display: inline-block;
}

.logo a {
    display: block;
}

.main-menu {
    text-align: right;
    width: 80%;
    padding: 10px 0 0;
}

ul.main-nav {
    margin: 0;
    padding: 0;
    display: inline-block;
}

ul.main-nav li {
    display: inline-block;
    margin: 0;
    padding: 0 20px;
    list-style: none;
    position: relative;
}

ul.main-nav li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    background: #fff;
    width: 2px;
    height: 70%;
}

ul.main-nav li:first-child:after {
    display: none;
}

ul.main-nav li a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

ul.page-search {
    margin: 0;
    padding: 0;
}

ul.page-search li {
    padding: 0;
    list-style: none;
    display: inline-block;
    margin: 0 20px 15px 0;
}

ul.page-search li a {
    display: block;
    color: #ff8900;
    border-bottom: 1px solid transparent;
}

ul.page-search li a:hover, ul.page-search li.active a {
    border-bottom: 1px solid #ff8900;
    color: #fff;
}

.search-area {
    position: relative;
    padding: 158px 0 0 0;
}

.search-area img.bg-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 430px;
}

.timezone {
    background: #fff4e7;
}

.timezone ul.insurance-opt li .icon-box span {
    color: #a9a29a;
    font-size: 14px;
    line-height: 22px;
}

.timezone ul.insurance-opt li .icon-box .img-holder img {
    width: auto;
}

.inner-banner {
    text-align: center;
    padding: 25px 25px 0;
    margin: -20px 10% 35px;
}

.step-sec {
    padding: 0 0 40px;
    text-align: center;
}

.step-sec ul {
    margin: 0;
    padding: 0 0 20px 0;
    position: relative;
    text-align: center;
    display: inline-block;
}

.step-sec ul:after {
    content: '';
    position: absolute;
    left: 50px;
    bottom: 0;
    height: 6px;
    width: 86%;
    background: #e9e9e9;
}

.step-sec ul li {
    display: inline-block;
    margin: 0 -4px 0 0;
    padding: 0 50px;
    list-style: none;
    position: relative;
}

.step-sec ul li:after {
    content: '';
    position: absolute;
    left: -50%;
    bottom: -20px;
    height: 6px;
    width: 100%;
    background: #ff8900;
    z-index: 1;
    opacity: 0;
}

.step-sec ul li.active:after {
    opacity: 1;
}

.step-sec ul li:first-child {
    padding-left: 0;
}

.step-sec ul li:first-child:after {
    display: none;
}

.step-sec ul li:last-child {
    padding-right: 0;
}

.step-sec ul li:last-child:after {
    width: 130%;
    left: -66%;
}

.step-sec ul li span {
    display: block;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    padding: 0 0 30px 0;
    margin: 0 0 -30px 0;
}

.step-sec ul li.active span {
    color: #ff8900;
}

.step-sec ul li span::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 3px;
    width: 20px;
    height: 20px;
    background: #bebebe;
    border: 6px solid #fff;
    box-shadow: 0 5px 15px 0px rgba(0,0,0,0.1);
    z-index: 2;
    border-radius: 50%;
    margin-left: -10px;
}

.step-sec ul li.active span:after {
    background: #ff8900;
}

.passenger-info {
    padding: 40px 0 30px 0;
}

.passenger-holder {
    background: #fff;
    border-radius: 10px;
    padding: 20px 20px;
    box-shadow: 0 5px 15px 0px rgba(0,0,0,0.1);
    margin-bottom: 30px;
}

.passenger-holder h4, .passenger-holder h5 {
    color: #ff8900;
}

.passenger-holder .info-box .fieldset label {
    font-weight: 400;
    color: #707980;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 0 0;
    display: block;
}

.passenger-holder .info-box .top-row {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 0 -30px;
}

.passenger-holder .info-box .top-row .fieldset {
    margin: 0 0px 20px 30px;
}

.passenger-holder .info-box .btm-row {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 0 -30px;
}

.passenger-holder .info-box .btm-row .fieldset {
    margin: 0 0px 20px 30px;
    width: 29%;
}

.passenger-holder .info-box .btm-row.lead-box .fieldset {
    width: 50%;
}

.passenger-holder .info-box .btm-row .fieldset.has-icon {
    position: relative;
}

.passenger-holder .info-box .btm-row .fieldset.has-icon img {
    position: absolute;
    right: 0;
    bottom: 10px;
    width: 22px;
    pointer-events: none;
    filter: brightness(0) saturate(100%) invert(83%) sepia(0%) saturate(1319%) hue-rotate(164deg) brightness(97%) contrast(98%);
}

.info-box .fieldset input[type="text"], .info-box .fieldset input[type="password"], .info-box1 .fieldset input[type="text"], .info-box .fieldset select {
    width: 100%;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    line-height: 38px;
    height: 38px;
    font-size: 16px;
    font-weight: 400;
    padding: 0 0;
    outline: none;
}

.passenger-holder .info-box .btm-row .fieldset.copy-add {
    display: flex;
    width: 100%;
    align-items: center;
}

.passenger-holder .info-box .btm-row .fieldset.copy-add input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0;
}

.passenger-holder .info-box .btm-row .fieldset.copy-add label {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    display: inline-block;
    margin: 0 0 0 10px;
}

.info-btn-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.info-btn-holder .clone {
    background: #fff;
    border: 1px dashed #ff8900;
    border-radius: 30px;
    position: relative;
    color: #ff8900;
    padding: 5px 15px 5px 25px;
    transition: all 0.3s ease-in-out;
    font-weight: 500;
}

.info-btn-holder .clone img {
    position: absolute;
    left: 10px;
    top: 12px;
    filter: brightness(0) saturate(100%) invert(26%) sepia(30%) saturate(5643%) hue-rotate(349deg) brightness(94%) contrast(95%);
}

.info-btn-holder .clone:hover, .info-box.clone .hide:hover {
    color: #fff;
    background: #ff8900;
}

.info-btn-holder .clone:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(296deg) brightness(110%) contrast(102%);
}

.info-btn-holder .next {
    background: #ff8900;
    font-size: 14px;
    font-weight: 500;
    border-radius: 30px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 30px;
    border: 0;
}

.info-btn-holder .next:hover {
    background: #f37323;
}

.sidebar {
    padding: 0;
}

.sidebar .side-box {
    padding: 0;
    box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.1);
    border-radius: 10px;
    background: #fff;
    margin-bottom: 15px;
    text-align: left;
    border: 1px solid #ffe4ec;
}

.sidebar .side-box h3 {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin: 0;
    padding: 10px 15px;
    background: #ff8900;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.sidebar .side-box h3 a {
    color: #fff;
    font-size: 14px;
    float: right;
    background: none;
    border-radius: 30px;
    line-height: 24px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #ff8900;
    padding: 0 15px;
}

.sidebar .side-box h3 a:hover {
    border: 1px solid #f37323;
    background: #f37323;
}

.sidebar .side-box .inner-box {
    padding: 10px 15px;
}

.sidebar .side-box .inner-box h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #080808;
    margin: 0 0 5px 0;
    padding: 0;
}

.sidebar .side-box .inner-box ul.top-list {
    padding: 0;
    margin: 0;
}

.sidebar .side-box .inner-box ul.top-list li {
    list-style: none;
    display: inline-block;
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 12px;
    line-height: 18px;
    color: #757575;
    position: relative;
}

.sidebar .side-box .inner-box ul.top-list li:after {
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    width: 2px;
    height: 12px;
    background: #8c8c8c;
}

.sidebar .side-box .inner-box ul.top-list li:first-child {
    padding-left: 0;
}

.sidebar .side-box .inner-box ul.top-list li:first-child:after {
    display: none;
}

.sidebar .side-box .inner-box ul.btm-list {
    margin: 0;
    padding: 10px 0 0;
}

.sidebar .side-box .inner-box ul.btm-list li {
    display: block;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #efefef;
}

.sidebar .side-box .inner-box ul.btm-list li:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.sidebar .side-box .inner-box ul.btm-list li .top {
    padding: 0 0 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.sidebar .side-box .inner-box ul.btm-list li .top span {
    font-size: 12px;
    color: #080808;
    line-height: 18px;
    margin: 0;
    padding: 0;
    display: flex;
    font-weight: 500;
}

.sidebar .side-box .inner-box ul.btm-list li .btm {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box h5 {
    font-size: 14px;
    line-height: 24px;
    color: #080808;
    font-weight: 400;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box p {
    font-size: 11px;
    line-height: 18px;
    color: #696969;
    margin: 0;
    font-weight: 500;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m {
    text-align: center;
    position: relative;
    width: 140px;
    margin: -4px 0 0 0;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m:after {
    content: '';
    position: absolute;
    left: 18px;
    top: 26px;
    height: 2px;
    width: 70%;
    border-bottom: 2px dashed #ddd;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m h6 {
    font-size: 14px;
    line-height: 18px;
    color: #080808;
    font-weight: 400;
    margin: 0 0 15px 0;
    font-family: 'Poppins', sans-serif;
    position: relative;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m h6:after {
    content: '';
    position: absolute;
    left: 45%;
    bottom: -18px;
    height: 18px;
    width: 20px;
    background: url(assets/images/icon-plane.png) no-repeat 0 0;
    z-index: 1;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur {
    font-size: 12px;
    line-height: 18px;
    color: #696969;
    margin: 0;
    font-weight: 500;
    display: block;
    position: relative;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:after, .sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:before {
    width: 7px;
    height: 7px;
    content: '';
    position: absolute;
    left: 14px;
    top: -10px;
    background: #ddd;
    border-radius: 20px;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:after {
    left: auto;
    right: 20px;
}

.side-box table {
    width: 100%;
}

.side-box table thead tr {
    background: #ff8900;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.side-box table thead tr th {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 10px;
    font-weight: 400;
    border: 0;
}

.side-box table thead tr th:first-child {
    border-radius: 10px 0 0 0;
}

.side-box table thead tr th:last-child {
    border-radius: 0px 10px 0 0;
}

.side-box table tbody tr:nth-child(even) {
    background: #f7f7f7;
}

.side-box table tbody tr td {
    color: #161b21;
    font-size: 14px;
    line-height: 20px;
    padding: 7px 10px;
    font-weight: 400;
    border: 1px solid #e0e0e0;
}

.side-box table tbody tr td:first-child {
    border-left: 0;
}

.side-box table tbody tr td:last-child {
    border-right: 0;
}

.side-box .total {
    padding: 7px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.side-box .total p {
    font-size: 14px;
    line-height: 20px;
    color: #080808;
    margin: 0;
    padding: 0;
    font-weight: 500;
}

.side-box .total strong {
    font-size: 20px;
    line-height: 28px;
    color: #ff8900;
    margin: 0;
    padding: 0;
    font-weight: 500;
}

.side-box .total strong em {
    font-style: normal;
    font-size: 14px;
}

.passenger-holder .fieldset {
    margin-bottom: 20px;
}

.passenger-holder .signin-holder ul#tabs-nav {
    margin: 0 0 20px 0;
    padding: 20px 20px;
    background: #f5f5f5;
    border-bottom: 1px solid #080808;
}

.passenger-holder .signin-holder ul#tabs-nav li {
    position: relative;
    display: block;
    list-style: none;
    padding: 0 0 0 30px;
    margin: 0 0;
    font-size: 18px;
    line-height: 34px;
    color: #191919;
}

.passenger-holder .signin-holder ul#tabs-nav li:after {
    content: "";
    position: absolute;
    left: 4px;
    top: 7px;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #191919;
    box-shadow: inset 0 0 0 3px #fff;
}

.passenger-holder .signin-holder ul#tabs-nav li.active:after {
    background: #ff8900;
}

.passenger-holder .signin-holder ul#tabs-nav li:hover a, .passenger-holder .signin-holder ul#tabs-nav li.active a {
    color: #ff8900;
}

.terms-condition {
    background: #f7fbfb;
    padding: 20px 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.terms-condition .inner-box {
    padding-right: 30px;
    height: 150px;
    overflow-y: scroll;
    margin-bottom: 0;
}

.terms-condition .text-holder {
    min-height: 450px;
}

.terms-condition .text-holder h3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color: #080808;
    margin: 0 0 10px 0;
}

.terms-condition .text-holder p {
    margin: 0 0 10px 0;
    font-size: 13px;
    line-height: 18px;
}

.terms-condition label {
    font-weight: normal;
}

#style-3::-webkit-scrollbar-track {
    background-color: #dfefee;
}

#style-3::-webkit-scrollbar {
    width: 11px;
    background-color: #dfefee;
    border-radius: 10px;
}

#style-3::-webkit-scrollbar-thumb {
    border-radius: 10px;
    width: 6px;
    background-color: #ff8900;
}

.passenger-info .info-box .fieldset .check-holder label {
    display: inline-block;
    vertical-align: top;
    margin: 3px 0 0 0;
}

.payment {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.1);
    margin: 0 0 20px 0;
    padding: 30px 20px 0;
}

.payment h2 {
    position: relative;
    margin: 0 0 15px 0;
    padding: 11px 0 15px 100px;
    color: #228d27;
}

.payment h2 img {
    position: absolute;
    left: 0;
    border-radius: 50%;
    border: 0;
    width: 94px;
    height: 94px;
    top: -17px;
    object-fit: contain;
}

h2.fail {
    color: #ed1b24;
    padding-left: 125px;
}

.payment p {
    font-size: 14px;
    line-height: 22px;
    color: #555;
    margin: 0 0 10px 0;
}

.payment p strong {
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 -10px 0;
    display: block;
    color: #080808;
    font-weight: 500;
}

.payment .box {
    display: block;
    padding: 0 0 15px 0;
}

.payment .box .holder {
    padding: 0;
    display: inline-block;
}

.payment .box .holder:first-child {
    width: 30%;
}

.payment .box .holder span {
    display: block;
    font-size: 14px;
    line-height: 26px;
    color: #5b5b5b;
    margin: 0 0 5px 0;
}

.payment .box .holder strong {
    display: block;
    color: #080808;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.payment .box .holder strong em {
    font-style: normal;
    font-size: 14px;
}

.payment .btn-submit {
    background: #ff8900;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    height: 34px;
    font-weight: 700;
    text-align: center;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0 30px;
    float: right;
}

.payment .btn-submit:hover {
    background: #f37323;
}

.modal-lg {
    width: 1170px;
}

.modal-content {
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.1);
    border: 0;
    border-radius: 10px;
}

.modal-header {
    position: relative;
    padding: 30px 30px 15px;
    border: 0;
}

.modal-open .modal {
    cursor: auto;
}

.modal-header .close {
    position: absolute;
    right: -12px;
    top: -7px;
    border-radius: 30px;
    opacity: 1;
    width: 24px;
    height: 24px;
    line-height: 24px;
}

.modal-header .close span {
    text-shadow: none;
    font-weight: normal;
    color: #fff;
}

.modal-header .close:hover {
    background: #126d97 ;
}

.modal-header h4 {
    font-size: 28px;
    line-height: 36px;
    margin: 0 0 10px 0;
    font-weight: 500;
    color: #126d97;
}

.modal-header p {
    font-size: 14px;
    line-height: 20px;
    color: #000;
    font-weight: 400;
    margin: 0;
}

.modal-header .m-price {
    position: absolute;
    right: 35px;
    top: 30px;
    text-align: right;
}

.modal-header .m-price span {
    color: #757575;
    font-size: 16px;
    line-height: 24px;
    display: block;
    font-weight: 500;
    margin: 0;
}

.modal-header .m-price strong {
    color: #080808;
    font-size: 24px;
    line-height: 34px;
    display: block;
    font-weight: 500;
    margin: 0;
}

.modal-header .m-price strong em {
    font-style: normal;
    font-size: 14px;
}

.modal-body {
    padding: 0 30px;
}

.modal-body .box-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
}

.modal-body .box-holder .detail-box {
    display: inline-block;
    width: 48%;
    padding: 0 0 25px 0;
}

.modal-body .box-holder .detail-box h3 {
    margin: 0;
    color: #fff;
    background: #126d97;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    padding: 3px 20px;
    border-radius: 10px 10px 0 0;
    text-align: left;
}

.modal-body .box-holder .detail-box:last-child h3 {
    background: #126d97;
}

.modal-body .box-holder .detail-box .inner-box {
    padding: 10px 15px 5px;
    border: 1px solid #e0e0e0;
}

.modal-body .box-holder .detail-box .inner-box .stops {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0 0 10px 0;
}

.modal-body .box-holder .detail-box .inner-box .stops strong {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
    margin: 0;
}

.modal-body .box-holder .detail-box .inner-box .stops span {
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
    margin: 0;
}

.modal-body .box-holder .detail-box .inner-box .f-detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0 0 15px 0;
}

.modal-body .box-holder .detail-box .inner-box .f-detail .img-holder {
    display: inline-block;
    width: 150px;
}

.modal-body .box-holder .detail-box .inner-box .f-detail .img-holder figure {
    display: block;
    margin: 0;
}

.modal-body .box-holder .detail-box .inner-box .f-detail .text-holder {
    display: inline-block;
    text-align: right;
}

.modal-body .box-holder .detail-box .inner-box .f-detail .text-holder strong {
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
    font-weight: 400;
    color: #080808;
}

.modal-body .box-holder .detail-box .inner-box .f-detail .text-holder span {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #000;
    font-weight: 400;
    margin: 0;
}

.modal-body .box-holder .detail-box .inner-box .flight-holder {
    padding: 0 0 15px 0;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    display: flex;
    width: 100%;
    text-align: left;
}

.modal-body .box-holder .detail-box .inner-box .flight-holder .holder .text-box {
    padding: 0;
}

.modal-body .box-holder .detail-box .inner-box .flight-holder .holder .text-box h5, .modal-body .box-holder .detail-box .inner-box .flight-holder .holder-end h5 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 5px;
}

.modal-body .box-holder .detail-box .inner-box .flight-holder .holder .text-box p, .modal-body .box-holder .detail-box .inner-box .flight-holder .holder-end p {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
}

.modal-body .box-holder .detail-box .inner-box .connection-time {
    position: relative;
    padding: 0 0 10px 0;
    text-align: left;
}

.modal-body .box-holder .detail-box .inner-box .connection-time:after {
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 12px;
    content: '';
    border-top: 1px dashed #e1e1e1 ;
}

.modal-body .box-holder .detail-box .inner-box .connection-time span {
    position: relative;
    background: #fff;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
    color: #126d97;
    z-index: 2;
    margin: 0;
    padding: 0 20px 0 0;
}

.modal-body .flight-holder .holder {
    overflow: hidden;
    padding: 0;
}

.modal-body .flight-holder .holder-m {
    text-align: center;
    position: relative;
    width: 150px;
    margin: -4px 0 0 0;
}

.modal-body .flight-holder .holder-m:after {
    content: '';
    position: absolute;
    left: 18px;
    top: 26px;
    height: 2px;
    width: 70%;
    border-bottom: 2px dashed #ddd;
}

.modal-body .flight-holder .holder-m h6 {
    font-size: 13px;
    line-height: 18px;
    color: #080808;
    font-weight: 500;
    margin: 0 0 15px 0;
    font-family: 'Poppins', sans-serif;
    position: relative;
}

.modal-body .flight-holder .holder-m h6:after {
    content: '';
    position: absolute;
    left: 45%;
    bottom: -20px;
    height: 18px;
    width: 20px;
    background: url(assets/images/icon-plane.png) no-repeat 0 0/16px;
    z-index: 1;
}

.modal-body .flight-holder .holder-m span.time-dur {
    font-size: 12px;
    line-height: 18px;
    color: #696969;
    margin: 0;
    font-weight: 500;
    display: block;
    position: relative;
}

.modal-body .flight-holder .holder-m span.time-dur:after, .modal-body .flight-holder .holder-m span.time-dur:before {
    width: 7px;
    height: 7px;
    content: '';
    position: absolute;
    left: 14px;
    top: -10px;
    background: #ddd;
    border-radius: 20px;
}

.modal-body .flight-holder .holder-m span.time-dur:after {
    left: auto;
    right: 20px;
}

.user-login p {
    font-size: 16px;
    line-height: 24px;
    color: #080808;
    margin: 0 0 5px 0 ;
}

.user-login p:first-child {
    margin-bottom: 15px;
}

.user-login p em {
    font-style: normal;
    display: inline-block;
    padding: 0 5px 0 15px;
}

.review-sec {
    padding: 30px 0;
    background: #f2f2f2;
}

ul.review-list {
    margin: 0;
    padding: 20px 0 10px 0;
}

.draggable {
    overflow: hidden;
}

ul.review-list li {
    padding: 0 15px;
    margin: 0;
    float: left;
    list-style: none;
}

ul.review-list li .cap-box {
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}

ul.review-list li .cap-box .auther-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
}

ul.review-list li .cap-box .auther-box .img-holder {
    width: 54px;
}

ul.review-list li .cap-box .auther-box .img-holder figure {
    width: 54px;
    height: 54px;
    overflow: hidden;
    border-radius: 50%;
}

ul.review-list li .cap-box .auther-box .img-holder figure img {
    width: 100%;
}

ul.review-list li .cap-box .auther-box .text-holder {
    padding: 0 0 0 15px;
}

ul.review-list li .cap-box .auther-box .text-holder .star {
    width: 64px;
    display: block;
    margin: 0;
}

ul.review-list li .cap-box .auther-box .text-holder .star img {
    width: 100%;
}

ul.review-list li .cap-box .auther-box .text-holder strong {
    display: block;
    color: #000;
    font-weight: 400;
    font-size: 16px;
}

ul.review-list li .cap-box .auther-box .text-holder em {
    display: block;
    font-style: normal;
    line-height: 16px;
}

ul.review-list li .cap-box p {
    font-style: italic;
}

.hide-list {
    display: none;
}

.show-list {
    display: block;
    padding: 5px 0 10px;
    margin-top: 15px;
    width: 100%;
    background: #fff;
    position: relative;
}

.sec-multidestination .fxd-blks ul.route-detail-list li:first-child {
    width: 100%;
    margin: 0;
}

.sec-multidestination .fxd-blks.tab-view .show-list {
    margin: 5px 0 10px 0;
}

.sec-multidestination .fxd-blks.tab-view ul.route-detail-list li:first-child {
    width: 100%;
    margin: 0;
    text-align: left;
}

.sec-multidestination .fxd-blks ul.route-detail-list li:hover:after, .sec-multidestination .fxd-blks ul.route-detail-list li:hover:before {
    display: none;
}

.sec-multidestination .fxd-blks ul.route-detail-list li:hover a:after, .sec-multidestination .fxd-blks ul.route-detail-list li:hover a::before {
    display: none;
}

.sec-multidestination .fxd-blks ul.route-detail-list li .holder-box .detail-icon span a {
    padding: 0;
    display: inline-block;
    border: 0;
    margin: 0;
    background: none;
}

.sec-multidestination .fxd-blks ul.route-detail-list li .holder-box .detail-icon>a {
    font-size: 16px;
    line-height: 24px;
    color: #007700;
    border: 0;
    padding: 0;
    background: none;
}

.side-filters {
    background: #f8f8f8;
    padding: 15px 15px 10px;
    border-radius: 10px;
}

.side-filters .transit-time, .side-filters .flight-time {
    width: 100%;
}

.side-filters h4 {
    font-size: 18px;
}

ul.filters {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 15px 0;
    padding: 0 10px 10px 10px;
    border-bottom: 1px solid #d7d7d7;
}

ul.filters li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.form-row {
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.form-input {
    -webkit-appearance: none;
    appearance: none;
}

.form-input::before {
    content: '';
    cursor: pointer;
    height: 22px;
    position: absolute;
    width: 22px;
    border-radius: 30px;
    left: 50%;
    top: 45%;
    border: 1px solid #ddd;
    margin-left: -11px;
}

.form-input:checked::before {
    background: #fff;
}

.form-input::after {
    content: '';
    cursor: pointer;
    height: 12px;
    border-radius: 50px;
    border: 0;
    left: 50%;
    position: absolute;
    top: 58%;
    transform: translate(0, -50%);
    width: 12px;
    background: #fff;
    margin-left: -6px;
}

.form-input:checked::after {
    border: 0;
    background: #000;
}

.form-label {
    color: #fff;
    font-size: 13px;
    margin: 0;
    line-height: 29px;
    z-index: 1;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.form-label img {
    display: inline-block;
}

.form-label span {
    display: block;
    font-size: 10px;
    color: #000;
    margin: 25px 0 0 0;
}

.form-input:checked ~ .form-label {
    color: #fff;
    position: relative;
}

.range-slides {
    padding: 0;
}

.range-slides h5 {
    font-size: 15px;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.price-range-slider {
    width: 100%;
    padding: 0 0 15px;
}

.price-range-slider .range-value1 {
    margin: 0;
    font-size: 12px;
    color: #8b8b8b;
    line-height: 18px;
}

.price-range-slider .range-value1 input {
    width: 100%;
    background: none;
    color: #8b8b8b;
    font-size: 12px;
    line-height: 18px;
    height: 18px;
    border: none;
    margin: 10px 0 0 0;
    font-weight: 500;
    padding: 0;
}

.price-range-slider .range-bar {
    border: none;
    background: #d7d7d7;
    height: 5px;
    width: 96%;
    margin-left: 8px;
    border-radius: 10px;
}

.price-range-slider .range-bar .ui-slider-range {
    background: #ff8900;
    border-radius: 10px;
    height: 5px;
    top: 0;
}

.price-range-slider .range-bar .ui-slider-handle {
    border: none;
    border-radius: 5px;
    background: #007700;
    border: 0;
    height: 18px;
    width: 18px;
    top: -7px;
    cursor: pointer;
    box-shadow: 0px 0 0px 1px rgba(0,0,0,0.1);
}

.price-range-slider .range-bar .ui-slider-handle + span {
    background: #007700;
}

ul.sortby {
    margin: 0 0 15px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d7d7d7;
}

ul.sortby li {
    list-style: none;
    display: block ;
    margin: 0;
    padding: 0;
}

ul.sortby li label {
    color: #080808;
    padding: 0 0 0 20px;
    font-weight: normal;
}

ul.sortby li .form-input::before {
    left: 11px;
    top: 5px;
    width: 18px;
    height: 18px;
}

ul.sortby li .form-input::after {
    left: 10px;
    top: 14px;
    width: 10px;
    height: 10px;
}

ul.sortby li .form-input:checked ~ .form-label {
    color: #080808;
}

.heading-bg {
    background: #f8f8f8;
    padding: 25px 0 15px 0;
    margin: 0 0 -20px 0;
}

.heading-holder ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.heading-holder ul li {
    list-style: none;
    margin: 0 30px 0 0;
    padding: 0;
    color: #2f2f2f;
    font-size: 16px;
    line-height: 24px;
}

.hide-search {
    display: none;
}

.single-view-modal .flight-box-holder .flight-box {
    width: 100%;
}

ul.route-detail-list.single-view .single-view-modal .fligut-route .holder-m span:after, ul.route-detail-list.single-view .single-view-modal .fligut-route .holder-m span:before {
    display: none;
}

.fligut-route-singledetail {
    width: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

.fligut-route-singledetail .holder {
    overflow: hidden;
    padding: 0;
    width: 50%;
}

.fligut-route-singledetail .holder figure {
    float: left;
}

.fligut-route-singledetail .holder figure img {
    width: 100%;
}

.fligut-route-singledetail .holder .text-box {
    overflow: hidden;
    padding: 0 0 0 10px;
    text-align: left;
}

.fligut-route-singledetail .holder .text-box h5 {
    font-size: 14px;
    line-height: 24px;
    color: #080808;
    font-weight: 500;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.fligut-route-singledetail .holder .text-box p {
    font-size: 11px;
    line-height: 14px;
    color: #696969;
    margin: 0;
    font-weight: normal;
}

.fligut-route-singledetail .holder-m {
    position: relative;
    width: 30%;
    margin: 0;
    text-align: center;
}

.fligut-route-singledetail .holder-m span {
    font-size: 12px;
}

.fligut-route-singledetail .holder-m span img {
    margin: 0 5px;
    vertical-align: middle;
}

.fligut-route-singledetail .holder-end {
    padding: 0;
    width: 30%;
    text-align: left;
}

.fligut-route-singledetail .holder-end h5 {
    font-size: 14px;
    line-height: 24px;
    color: #080808;
    font-weight: 500;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.fligut-route-singledetail .holder-end p {
    font-size: 11px;
    line-height: 14px;
    color: #696969;
    margin: 0;
    font-weight: normal;
}

.single-view-modal .modal-lg {
    width: 800px;
}

.single-view-modal .modal-header {
    padding: 10px 15px;
}

.inbound-transit-time {
    width: 90%;
}

.inbound-flight-time {
    width: 90%;
}

.final-btn {
    display: block;
    text-align: right;
}

.final-btn a {
    display: inline-block;
    background: #f58220;
    color: #fff;
    padding: 2px 15px;
    border-radius: 20px;
    font-size: 14px;
    line-height: 20px;
    margin-left: 1px;
}

.input-error {
    border-color: red !important;
}
